html,body{
	min-height: 100vh !important;
}
input[type=checkbox]:checked::before{
	content: unset;
}
.mirage-virtual-nav{

}

.mirage-virtual-nav ul{
	width:100%;
}

.mirage-virtual-nav ul li{
	width: fit-content;
	background-color: #f1f1f1! important;
	color: white;
}
nav.mirage-virtual-nav ul li {
	background: #f1f1f1;
	border-color: #ddd;
	color: #0d6efd;
	font-weight: bold;
	font-size: .77rem;
}

nav.mirage-virtual-nav ul li.active {
	background: #6a0b00 !important;
}

nav.mirage-virtual-nav ul {
	border: 0;
}

select.form-control {
	border: 1px solid #000;
	border-radius: 0;
}

.form-group label {
	font-weight: bold;
	color: #000;
}

table.table.table-bordered {
	background: #fff;
	border: 0 !important;
	box-shadow: 0 0 9px #00000047;
}

table.table.table-bordered thead {
	background: #6a0b00;
	color: #fff;
	text-align: center !important;
}

table.table.table-bordered thead th {
	border: 0;
}

table.table.table-bordered td {
	border: 0 !important;
}

table.table.table-bordered tr td:not(:last-child) {
	border-right: 1px solid #00000017 !important;
}

table.table.table-bordered tbody {
	border: 0 !important;
}

table.table.table-bordered tr {
	border: 0;
	border-bottom: 1px solid #eee;
}

.btn-success:hover {
	background: #4c0901;
	border-color: #4c0901;
}

.btn-success {
	background: #6a0b00;
	border-color: #4a0901;
}

.btn-check:focus+.btn-success, .btn-success:focus, .btn-check:active+.btn-success, .btn-check:checked+.btn-success, .btn-success.active, .btn-success:active, .show>.btn-success.dropdown-toggle,.btn-check:active+.btn-success:focus, .btn-check:checked+.btn-success:focus, .btn-success.active:focus, .btn-success:active:focus, .show>.btn-success.dropdown-toggle:focus {
	color: #fff;
	background: #6a0b00;
	border-color: #4a0901;
	box-shadow: 0 0 0 0.25rem rgb(106 11 0 / 22%);
}

main.main{
	background: #fff;
}
.login-form .login-header h2 {
	font-size: 20px;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	font-family: poppins,sans-serif;
}

.bg-blue {
	background-color: #6a0b00;
}

.login-form .login-header {
	padding: 20px 20px 20px 25px;
	border-radius: 5px 5px 0 0;
}

.login-form .login-body {
	border: 1px solid #ddd;
	padding: 25px;
	border-radius: 5px;
}
.login-form .login-body input, .login-form .login-body textarea {
	border-radius: 0px;
	border: 1px solid #000;
	background: #fff;
}
.form-group input {
}
.form-group input, .form-group textarea {
	width: 100%;
	border: none;
	background: 0 0;
	border-radius: 0;
	border: 1px solid #000000ad;
}
body {
	color: #000;
	font-size: 16px;
	line-height: 26px;
	font-family: poppins,sans-serif;
}
input.input-box.input-box.form-check-input {
	height: 18px;
	width: 18px;
	padding: 0;
	margin: 0;
	margin-top: 4px;
	margin-right: 5px;
}


.select2-container {
	width: 100%;
	display: block;
	height: 40px;
}

span.selection {
	width: 100%;
}

.select2-container--default .select2-selection--single {
	width: 100%;
	height: 40px;
	display: block;
	line-height: 40px;
	border: 1px solid #000;
	border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	width: 100%;
	height: 40px;
	display: block;
	line-height: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
}
button.close {
	display: none;
}

input#Login,
input#Button1 {
	background: #6a0b00;
	color: #fff;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
	position: absolute;
	right: 24px;
	padding: 0;
}
input#Button2 {
	background: #6a0b00;
	color:#fff;
}

span.input-btn {
	background: #6A0B00;
	color: #fff;
	line-height: 35px;
	display: inline-block;
	padding: 0 10px;
	border-radius: 5px;
	width: 110px;
	text-align: center;
	cursor: pointer;
}



.mirage-upload-input {
	border: 2px solid #6a0b00;
	border-radius: 8px;
	margin-bottom: 15px;
	padding: 5px;
}

.file_preview{
	margin-bottom:20px;
	max-width:200px;
	max-height:200px;
}

nav.mirage-virtual-nav {
	min-width: 1120px;
}

form#VirtualForm-4 > .row > .col-md-12 {
	overflow: scroll;
}

@media only screen and (max-width: 767px) {


	span.input-file-name {
		font-size: 11px;
	}

	.alert.alert-success.text-center h3.mb-0.pb-0 {
		line-height: inherit;
		font-size: 20px;
	}
}


.header {
	background: #6a0b00;
	color: #fff;
	padding: 20px 25px;
	margin: 0;
	margin-bottom: 20px;
}

.header h1 {
	color: #fff;
	margin-bottom: 20px;
}

.header p {
	color: #fff;
	margin: 0;
}

button.submitVirtualForm {
	background: #6a0b00;
	color: #fff;
}

.login-form .login-body input, .login-form .login-body textarea {
	height: 40px;
	margin: 0 !important;
	padding: 10px;
	float: unset;
}
